/* standard elements */
html {min-height: 100%;}

* {
	margin: 0;
	padding: 0;
}

a {color: #963;}
a:hover {color: #C60;}

img {
border: 0;
}

body {
	background: #EA97FF url(img/bg.jpg) repeat-x left bottom;
	color: #000000;
	font-family: Tahoma, sans-serif;
	font-size: 70%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

p,code,ul {padding-bottom: 1.2em;}

li {list-style: none;}

h1 {
	font: normal 1.8em Tahoma,sans-serif;
	margin-bottom: 4px;
}





h1,h2,h3 {padding-top: 6px;}

/* misc */
.clearer {clear: both;}

.left {float: left;}

.right {float: right;}

/* structure */
.container {
	background-color: #FFF;
	font-size: 1.2em;
	width: 95%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

/* header */
.top {
	padding: 10px 10px 0;
}

/* title */
.header {
	background-color: #fff;
	font-size: 1.2em;
	height: 105px;
	margin: 0 auto;
	padding: 10px 10px 5px;
	width: 85%;
}
.header .left, .header .right {
	background-color: #7B0099;
	color: #FFF;
	height: 105px;
}
.header .left {
	background-color: #7B0099;
	font: normal 2.8em "Trebuchet MS",sans-serif;
	line-height: 105px;
	width: 70%;
	text-align: left;
	
}
.header .right {
	overflow: hidden;
	width: 30%;
}
.header .right p,.header .right h2 {padding: 0 16px;}
.header .right h2 {
	padding-top: 5px;
	font: normal 1.6em "Trebuchet MS",sans-serif;
	font-size: 24px;
}

/* navigation */
.navigation {	
	background: #D9E1E5 url(img/nav.jpg);
	border: 1px solid #D8EBD8;
	height: 41px;
}
.navigation a {
	background: transparent url(img/nav.jpg) left top repeat-x;
	border-right: 1px solid #D8EBD8;
	color: #333300;
	display: block;
	float: left;
	line-height: 41px;
	text-decoration: none;
	padding-top: 0;
	padding-right: 18px;
	padding-bottom: 0;
	padding-left: 18px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bolder;
}
.navigation a:hover {
	background: transparent url(img/nav.jpg) left bottom;
	color: #333300;
}

/* main */
.main {
	border-top: 4px solid #FFF;
	background: url() repeat-y;
}

/* sub navigation */
.sidenav {
	float: right;
	width: 25%;
}
.sidenav h2 {
	color: #333300;
	font-size: 1.1em;
	line-height: 30px;
	margin: 0;
	padding-left: 12px;
}
.sidenav ul {
	padding: 0;
	border-top: 1px solid #D8EBD8;
}
.sidenav li {border-bottom: 1px solid #D8EBD8;}
.sidenav li a {
	font-size: 1.1em;
	color: #996633;
	display: block;
	padding: 8px 0 8px 5%;
	text-decoration: underline;
	width: 95%;
}
.sidenav li a:hover {
	background-color: #FFFF88;
	color: #FF0000;
}

/* content */
.content {
	float: left;
	width: 70%;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 16px;
	padding-bottom: 0;
	padding-left: 16px;
}
.content .descr {
	color: #664;
	font-size: 0.9em;
	margin-bottom: 6px;
}
.content li {
	list-style: url();
	margin-left: 18px;
}

.content .imgright {
padding: 5px;
border: 1px solid #D8EBD8;
margin-left: 4px;
float: right;
}

.content p
{
	color: #000000;
}


/* footer */
.footer {
	background: url(img/bgfooter.gif) repeat-x;
	color: #FFF;
	font: bold 1em sans-serif;
	line-height: 39px;
	text-align: center;
}
.footer a,.footer a:hover {color: #FFF;}
